﻿@charset "utf-8";

#container { position:relative; background:#d0e8fb; }

.main_content {position:relative; z-index:7; width:980px; margin:0 auto 20px; background:#fff; }
.main_content:after { content:""; display:block; clear:both; }
.bx-controls-auto{width:10px;}
.MC_box1 { position:relative; float:right; width:680px; height:450px; }/*메인비주얼*/
.MC_box2 { position:relative; float:left; margin-left:300px; width:450px; height:270px; } /* 게시판 */
.MC_box3 { position:absolute; top:225px; left:0; width:300px; height:225px; } /* 행사일정 */
.MC_box4 { position:relative; float:left; width:230px; height:270px; } /* 식단 */
.MC_box5 { position:relative; float:left; width:605px; height:290px; margin-top:-1px; } /* 앨범 */
.MC_box6 { position:relative; float:left; width:375px; height:290px; margin-top:-1px; } /* 알림판 */
.MC_box7 { position:absolute; top:0; left:0; width:300px; height:225px; } /* 우리반홈페이지 */
.MC_box8 { position:absolute; top:450px; left:0; width:300px; height:270px; } /* 바로가기 */

@media (max-width: 1080px) {
	
	#container,
	.main_content,
	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }

	#container { width:100%; padding-top:80px; }
	.main_content { width:92%; height:100%; }

	/* 메인비주얼 */
	.MC_box1 { float:none; width:100%; }

	/* 게시판 */
	.MC_box2 { width:60%; margin-left:0; margin-top:225px; }

	/* 행사일정 */
	.MC_box3 { top:450px; left:auto; right:0; width:calc(100% - 300px); }

	/* 식단 */
	.MC_box4 { width:40%; margin-top:225px; }

	/* 앨범 */
	.MC_box5 { width:60%; }

	/* 알림판 */
	.MC_box6 { width:40%; }

	/* 우리반홈페이지 */
	.MC_box7 { top:450px; }

	/* 바로가기 */
	.MC_box8 { position:relative; top:auto; left:auto; float:right; margin-top:-1px; width:100%; height:150px; }

}

@media (max-width: 800px) {

	/* 메인비주얼 */
	.MC_box1 { height:auto; }

	/* 게시판 */
	.MC_box2 { width:100%; margin-left:0; margin-top:0; }

	/* 행사일정 */
	.MC_box3 { position:relative; float:left; top:auto; right:auto; width:100%; }

	/* 식단 */
	.MC_box4 { margin-top:0; }

	/* 앨범 */
	.MC_box5 { width:60%; height:270px; margin-top:0; }

	/* 알림판 */
	.MC_box6 { width:60%; }

	/* 우리반홈페이지 */
	.MC_box7 { position:relative; top:auto; left:auto; float:left; width:40%; height:290px; }

}

@media (max-width: 640px) {

	/* 식단 */
	.MC_box4 { width:100%;  }

	/* 앨범 */
	.MC_box5 { width:100% }

	/* 알림판 */
	.MC_box6 { width:100%; }

	/* 우리반홈페이지 */
	.MC_box7 { width:100%; height:145px;  }

	/* 바로가기 */
	.MC_box8 { height:270px; }



}
